Bug 222283 - iphase atm driver will not compile
iphase atm driver will not compile
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2007-01-11 08:48 EST by Johannes Reykdal
Modified: 2007-11-16 20:14 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-02-09 14:55:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Johannes Reykdal 2007-01-11 08:48:26 EST
Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Enable module in config
2.Compile and install modules
3.modprobe modules
4.Kernel will complain about " kernel: iphase: Unknown symbol sleep_on"
Actual results:
Module will not load

Expected results:
Module loads and ATM card works

Additional info:
Has been fixed in 2.6.11+ I think.
Comment 1 Jason Baron 2007-02-09 14:55:49 EST
We don't support the iphase module in rhel4....if you want to submit a patch for
this we can include it an i'll re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.